MINOVAES - PRODUCT - Feature #1757

List Get Data "My Staff" Bl Dashboard - Job Description
10/25/2022 10:54 AM - Fiona Avangeline Jonathan

Status: Closed Start date: 10/24/2022
Priority: Urgent Due date:

Assignee: Fiona Avangeline Jonathan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 3.00 hours
Description

Dear Mang Wanto,

Berikut list table dan field untuk get data bagian Job Description tab Job Description.

Job Description

1. Mencari pelanggan baru.

2. Mempertahankan pelanggan yang sudah ada.

3. Bertanggung jawab terhadap penjualan yang ada di wilayahnya.

4. Memastikan distribusi produk sudah sampai ke pelanggan sesuai dengan waktu yvang
sudah disepakati sebelumnya.

arlt

1. Menggunakan dana untuk promosi sesuai dengan batas yang sudah ditentukan.
wWaork R [

Internal : Direksi, Seluruh Manager Departemen, Seluruh Staff

External : Nasabah

Job Desc
1. Cek Job dari Employee ID tersebut di PHRPA0002.

2. Di PHROMO0O003 filter ObjectClass = J dengan ObjectID yang didapat di no 1, cari DescriptionType = 0003.

3. Tampilkan Description.

Authority
1. Cek Job dari Employee ID tersebut di PHRPA0002.

2. Di PHROMO0O003 filter ObjectClass = J dengan ObjectID yang didapat di no 1, cari DescriptionType = 0004.

3. Tampilkan Description.

Work Relation
1. Cek Job dari Employee ID tersebut di PHRPA0002.

2. Di PHROMO0003 filter ObjectClass = J dengan ObjectID yang didapat di no 1, cari DescriptionType = 0007.

3. Tampilkan Description.

Port: http://remote.minovais.com:31133/
DB: remote.minovais.com,1442 | MinovaES_Product_2021

Port: http://demo.minovais.com:61124/
DB: 45.251.75.66 | MinovaES_Demo

Terima kasih.

History

#1 - 10/25/2022 10:54 AM - Fiona Avangeline Jonathan
- File clipboard-202210251029-mb5Ign.png added

#2 - 10/25/2022 10:54 AM - Fiona Avangeline Jonathan
http://remote.minovais.com:31133/
http://demo.minovais.com:61124/

- Status changed from New to Assigned

#3 - 10/26/2022 11:54 AM - Fiona Avangeline Jonathan
- File clipboard-202210261154-quaun.png added

- Description updated

#4 - 10/26/2022 11:54 AM - Fiona Avangeline Jonathan
- File deleted (clipboard-202210251029-mb5Ign.png)

#5 - 12/20/2022 09:31 AM - Saswanto Tampan

- Assignee changed from Saswanto Tampan to shofwan shiddiq

#6 - 01/10/2023 10:01 AM - shofwan shiddiq

- Status changed from Assigned to Developing

#7 - 02/06/2023 12:41 PM - shofwan shiddiq
- Status changed from Developing to QA Test

- Assignee changed from shofwan shiddiq to Fiona Avangeline Jonathan

#8 - 02/06/2023 05:50 PM - Fiona Avangeline Jonathan
- File clipboard-202302061750-zdt3m.png added
- Status changed from QA Test to Revise

- Assignee changed from Fiona Avangeline Jonathan to shofwan shiddiq

Shof,

Mohon dibantu untuk bagian work relation bim sesuai. Seharusnya membaca DescriptionType = 0007.

Job Description

Job Desc:

Bertanggung jawab untuk
manjembatani kesenjangan
antara teknologi dan bisnis
dengan menggunakan analisis.

Authority

Mengkaji laporan, menilai
sejauh mana aspek teknologi
yang dilakukan perusahaan,
dan memberikan laporan
kepada perusahaan.
work Relation

Mengkaji laporan, menilai
sejauh mana aspek teknologi
yang dilakukan perusahaan.
dan memberikan laporan
kepada perusahaan.

Terima kasih.

#9 - 02/07/2023 03:36 PM - shofwan shiddiq

- Assignee changed from shofwan shiddiq to Fiona Avangeline Jonathan

#10 - 02/07/2023 03:57 PM - Fiona Avangeline Jonathan
- File clipboard-202302071557-ud3ve.png added

- Status changed from Revise to Closed

Done, terima kasih.
Job Description

Job Desc:

Bertanggung jawab untuk menjembatani
kesenjangan antara teknologi dan bisnis
dengan menggunakan analisis.

Authority:

Mengkaji laporan, menilai sejauh mana
aspek teknologi yang dilakukan perusahaan,
dan memberikan laporan kepada
perusahaan.

Work Relation:
Internal: Developer, External: Client

Files

clipboard-202210261154-quaun.png 36.4 KB 10/26/2022 Fiona Avangeline Jonathan
clipboard-202302061750-zdt3m.png 24.5 KB 02/06/2023 Fiona Avangeline Jonathan
clipboard-202302071557-ud3ve.png 19.7 KB 02/07/2023 Fiona Avangeline Jonathan
